
					/* Webkit */
			::selection {
			background: #ffffff;
			}
							/* Gecko/Mozilla */
			::-moz-selection {
			background: #ffffff;
			}
		
		
		
					.ajax_loader .pulse,
			.ajax_loader .double_pulse .double-bounce1, .ajax_loader .double_pulse .double-bounce2,
			.ajax_loader .cube,
			.ajax_loader .rotating_cubes .cube1, .ajax_loader .rotating_cubes .cube2,
			.ajax_loader .stripes > div,
			.ajax_loader .wave > div,
			.ajax_loader .two_rotating_circles .dot1, .ajax_loader .two_rotating_circles .dot2,
			.ajax_loader .five_rotating_circles .container1 > div, .ajax_loader .five_rotating_circles .container2 > div, .ajax_loader .five_rotating_circles .container3 > div{
			background-color: #102d46;
			}
						
			.portfolio_navigation .portfolio_prev a:hover,
			.portfolio_navigation .portfolio_next a:hover,
			.q_tabs.vertical .tabs-nav li.active a,
			.q_tabs.vertical.left .tab-content,
			.q_tabs.vertical.right .tab-content,
			.q_tabs.boxed .tabs-nav li.active a,
			.q_tabs.boxed .tabs-container,
			.q_accordion_holder.accordion .ui-accordion-header .accordion_mark,
			.single_links_pages span,
			.single_links_pages a:hover span,
			.pagination ul li span,
			.pagination ul li a:hover,
			.service_table_inner li {
			border-color: #F7F7F7			}

			.q_progress_bar .progress_content_outer,
			.q_progress_bars_vertical .progress_content_outer,
			.portfolio_navigation .portfolio_prev a:hover,
			.portfolio_navigation .portfolio_next a:hover,
			.q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark,
			.q_accordion_holder.accordion.boxed .ui-accordion-header,
			.q_social_icon_holder .fa-stack,
			.single_links_pages span,
			.single_links_pages a:hover span,
			.pagination ul li span,
			.pagination ul li a:hover,
			.q_circles_holder .q_circle_inner2 {
			background-color: #F7F7F7			}

				
					body{
											font-family: 'Open Sans', sans-serif;
						 color: #333333; 			 font-size: 13px; 			font-weight: 400;			}
							body,
				.wrapper,
				.content,
				.full_width,
				.overlapping_content .content > .container,
				.more_facts_holder,
				.comment_holder .comment #respond textarea,
				.comment_holder .comment #respond input[type='text'],
				.comment_holder .comment #respond input[type='email'],
				.content .container
				{
				background-color:#ffffff;
				}
				.angled-section polygon{
				fill: #ffffff;
				}
				
											
		
					.projects_holder article .portfolio_description,
			.blog_holder.masonry article .post_text .post_text_inner,
			.blog_holder.masonry_full_width article .post_text .post_text_inner,
			.q_team,
			.price_table_inner,
			.latest_post_holder.boxes > ul > li,
			.q_counter_holder.boxed_counter {
			background-color: #ffffff;
			}
		
		
															@media only screen and (min-width: 1000px) {
			.content .container .container_inner.default_template_holder,
			.content .container .container_inner.page_container_inner
			{
			padding-top:50px;
			}
			}
									header.fixed.scrolled .header_bottom,
			header.fixed.scrolled .header_top,
			header.fixed_hiding.scrolled .header_bottom,
			header.fixed_hiding.scrolled .header_top {
			background-color: rgba(0,0,0,0.7) !important;
			}
		
		


		
									header.sticky .header_top{
			background-color: rgba(0,0,0,0.7);
			}
		
		
		
		

					.content{
			margin-top: 0;
			}
		
								
		
		
		
						header.fixed_hiding .q_logo a,
				header.fixed_hiding .q_logo{
				max-height: 17px;
				}
				
		
		
		
					.touch section.parallax_section_holder{
			height: auto !important;
			min-height: 300px;
			background-position: center top !important;
			background-attachment: scroll;
			background-size: cover;
			}
				
		
		
			.drop_down .second .inner ul,
			.drop_down .second .inner ul li ul,
			.shopping_cart_dropdown,
			li.narrow .second .inner ul,
			.header_top .right #lang_sel ul ul,
			.drop_down .wide .second ul li.show_widget_area_in_popup .widget,
			.drop_down .wide.wide_background .second{
			background-color: #ffffff;
			background-color: rgba(255,255,255,1);
			}

		
		
		
		
		
		

		

					.drop_down .second .inner > ul > li > a,
			.drop_down .second .inner > ul > li > h3,
			.drop_down .wide .second .inner > ul > li > h3,
			.drop_down .wide .second .inner > ul > li > a,
			.drop_down .wide .second ul li ul li.menu-item-has-children > a,
			.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
			.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5 a,
			.drop_down .wide .second .inner > ul li .flexslider ul li  h5 a,
			.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5,
			.drop_down .wide .second .inner > ul li .flexslider ul li  h5,
			.header_top #lang_sel ul li ul li a {
			 color: #9d9d9d; 						 font-size: 13px; 									font-weight: 500; 			 text-transform: capitalize;  			 letter-spacing: 0px;  			}
							.drop_down .second .inner > ul > li > a:hover,
			.drop_down .wide .second ul li ul li.menu-item-has-children > a:hover,
			.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a:hover{
			color: #e8e8e8 !important;
			}
							.drop_down .wide .second>.inner>ul>li.sub>ul>li>a,
			.drop_down .second .inner ul li a,
			.drop_down .wide .second ul li a,
			.drop_down .second .inner ul.right li a
			{
			 padding-top: 11px; 			 padding-bottom: 11px; 
			}
							.drop_down .second ul li{
			border-bottom-style:solid;
			}
			li.narrow .second .inner ul{
			padding-top:0;
			padding-bottom:0;
			}
			.drop_down .second .inner ul li ul{
			top:0;
			}
							.drop_down .second .inner>ul, li.narrow .second .inner ul{
			border-style:solid;
			border-width:1px;
			}

							.drop_down .wide .second .inner>ul>li>a
			{
																		font-weight: 600; 						 letter-spacing: 1px;  			}
									.drop_down .wide .second .inner ul li.sub ul li a,
			.drop_down .wide .second ul li ul li a,
			.drop_down .second .inner ul li.sub ul li a,
			.drop_down .wide .second ul li ul li a,
			.drop_down .wide .second .inner ul li.sub .flexslider ul li .menu_recent_post,
			.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a,
			.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post,
			.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a{
			 color: #9d9d9d;  						 font-size: 13px;  									 font-weight: 500;  			 text-transform: capitalize;  			 letter-spacing: 0px;  			}
			.drop_down .wide.icons .second i{
			 color: #9d9d9d;  			}
							.drop_down .second .inner ul li.sub ul li a:hover,
			.drop_down .wide .second ul li.show_widget_area_in_popup:hover .popup_wrapper > a,
			.drop_down .second .inner ul li ul li a:hover,
			.drop_down .wide.icons .second a:hover i
			{
			color: #dddddd !important;
			}
		

						
		
		
		
		
		
				
									#respond textarea,
			#respond input[type='text'],
			#respond input[type='email'],
			.contact_form input[type='text'],
			.contact_form  textarea,
			.comment_holder #respond textarea,
			.comment_holder #respond input[type='text'],
			.comment_holder #respond input[type='email'],
			input.wpcf7-form-control.wpcf7-text,
			input.wpcf7-form-control.wpcf7-number,
			input.wpcf7-form-control.wpcf7-date,
			textarea.wpcf7-form-control.wpcf7-textarea,
			select.wpcf7-form-control.wpcf7-select,
			input.wpcf7-form-control.wpcf7-quiz,
			.post-password-form input[type='password']
			{
			background-color: #f8f8f8; 			border: 1px solid #eeeeee; 						}
		
		
		
		
				
		
									.title.title_size_large h1{
			font-size: 83px; 			line-height: 90px; 			font-weight: 700; 									}
							h2,
			.h2,
			h2 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h2.elementor-heading-title {
			color: #333333; 						font-size: 36px; 									font-weight: 700; 			letter-spacing: 0.00px; 						}
							h3,
			.h3,
			h3 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h3.elementor-heading-title {
			color: #333333; 						font-size: 20px; 									font-weight: 700; 			letter-spacing: 0.00px; 						}
							h4,
			.h4,
			h4 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h4.elementor-heading-title {
			color: #333333; 						font-size: 23px; 									font-weight: 700; 			letter-spacing: 0.00px; 						}
							h5,
			.h5,
			h5 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h5.elementor-heading-title,
			.q_icon_with_title .icon_text_holder h5.icon_title{
			color: #333333; 						font-size: 20px; 									font-weight: 300; 			letter-spacing: 0.00px; 			text-transform: none; 			}
							h6,
			.h6,
			h6 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h6.elementor-heading-title {
			color: #333333; 						font-size: 13px; 									font-weight: 700; 			letter-spacing: 0.00px; 						}

		

					p,
            body.qode-overridden-elementors-fonts .elementor-widget-heading p.elementor-heading-title {
			color: #333333;						font-size: 13px;									font-weight: 400;									}
			.filter_holder ul li span,
			blockquote h5,
			.q_social_icon_holder .simple_social,
			.header-widget.widget_nav_menu ul.menu li a,
			.side_menu a,
			.side_menu li,
			.side_menu span,
			.side_menu p,
			.side_menu .widget.widget_rss li a.rsswidget,
			.side_menu #wp-calendar caption,
			.side_menu #wp-calendar th,
			.side_menu #wp-calendar td,
			aside .widget #lang_sel_list li a,
			aside .widget #lang_sel li a,
			aside .widget #lang_sel_click li a,
			.wpb_widgetised_column .widget #lang_sel_list li a,
			.wpb_widgetised_column .widget #lang_sel li a,
			.wpb_widgetised_column .widget #lang_sel_click li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel_list li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel_click li a,
			section.side_menu #lang_sel_list li a,
			section.side_menu #lang_sel li a,
			section.side_menu #lang_sel_click li a,
			footer #lang_sel_list li a,
			footer #lang_sel li a,
			footer #lang_sel_click li a,
			footer #lang_sel_list.lang_sel_list_horizontal a,
			footer #lang_sel_list.lang_sel_list_vertical a,
			.side_menu #lang_sel_list.lang_sel_list_horizontal a,
			.side_menu #lang_sel_list.lang_sel_list_vertical a,
			#lang_sel_footer a{
			color: #333333;			}
			.header_top #lang_sel > ul > li > a,
			.header_top #lang_sel_click > ul > li> a,
			footer #lang_sel ul li a,
			footer #lang_sel ul ul a,
			footer #lang_sel_click ul li a,
			footer #lang_sel_click ul ul a,
			footer #lang_sel_click ul ul a span,
			section.side_menu #lang_sel ul li a,
			section.side_menu #lang_sel ul ul a,
			section.side_menu #lang_sel ul ul a:visited,
			section.side_menu #lang_sel_click > ul > li > a,
			section.side_menu #lang_sel_click ul ul a,
			section.side_menu #lang_sel_click ul ul a:visited{
			color: #333333 !important;			}
									

		
					.title.title_size_large	h4.subtitle{
			font-size: 40px; 			line-height: 60px; 			font-weight: 300; 			}
				
							.separator.small,
			.wpb_column>.wpb_wrapper .separator.small {
			background-color: #818181;width: 201px;			}
			
		
		

					.testimonials_holder .flex-direction-nav a{
			border-radius: 50px;
			}
		
		
		
					.q_tabs.vertical .tabs-nav li.active a,
			.q_tabs.boxed .tabs-nav li.active a,
			.q_tabs.boxed .tabs-container
			{
			border-color: #eeeeee; 			}
							.q_tabs.vertical.left .tab-content{
			border-left-color: #eeeeee; 			}
							.q_tabs.vertical.right .tab-content{
			border-right-color: #eeeeee; 			}
							.q_tabs.vertical.left .tabs-nav li.active a{
			border-top-left-radius: 0px;
			-moz-border-top-left-radius: 0px;
			-webkit-border-top-left-radius: 0px;
			border-bottom-left-radius: 0px;
			-moz-border-bottom-left-radius: 0px;
			-webkit-border-bottom-left-radius: 0px;
			}
			.q_tabs.boxed .tabs-nav li.active a{
			border-top-left-radius: 0px;
			-webkit-border-top-left-radius: 0px;
			-moz-border-top-left-radius: 0px;
			border-top-right-radius: 0px;
			-webkit-border-top-right-radius: 0px;
			-moz-border-top-right-radius: 0px;
			}
			.q_tabs.vertical.right .tabs-nav li.active a{
			border-top-right-radius: 0px;
			-moz-border-top-right-radius: 0px;
			-webkit-border-top-right-radius: 0px;
			border-bottom-right-radius: 0px;
			-moz-border-bottom-right-radius: 0px;
			-webkit-border-bottom-right-radius: 0px;
			}
							.q_tabs.vertical .tabs-nav li.active a,
			.q_tabs.boxed .tabs-nav li.active a
			{
			border-width: 1px;
			}

			.q_tabs.vertical.left .tab-content{
			border-left-width: 1px;
			left: -1px;
			}
			.q_tabs.vertical.right .tab-content{
			border-right-width: 1px;
			right: -1px;
			}
			.q_tabs.boxed .tabs-container{
			border-top-width: 1px;
			top: -1px;
			}
		
		
		
		
		
		
					.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
			background-color: #000000;
			}
			footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
			background-color: #000000 !important;
			}
		
		
							.footer_top,
			.footer_top p,
			.footer_top span,
			.footer_top li,
			.footer_top .textwidget,
			.footer_top .widget_recent_entries>ul>li>span {
			color: #ffffff;
			}
							.footer_top a:not(.qbutton)
			{
			color: #ffffff !important;
			}

			.footer_top .q_social_icon_holder .simple_social {
			color: #ffffff;
			}
							.footer_top a:not(.qbutton):hover
			{
			color: #002d47 !important;
			}

			.footer_top .q_social_icon_holder:hover .simple_social {
			color: #002d47;
			}
		
		
					.footer_bottom_holder, #lang_sel_footer{
			background-color:#002d47;
			}

		
		
		

		
		
		
		
					.footer_top,
			.footer_top .footer_col1,
			.footer_top .container_inner > .widget,
			.footer_top.footer_top_full > .widget{
			text-align: left;
			}
					.footer_top .footer_col2{
			text-align: left;
			}
					.footer_top .footer_col3{
			text-align: left;
			}
		
		
		
					.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, .footer_bottom a, #lang_sel_footer ul li a,
			footer #lang_sel > ul > li > a,
			footer #lang_sel_click > ul > li > a,
			footer #lang_sel a.lang_sel_sel,
			footer #lang_sel_click a.lang_sel_sel,
			footer #lang_sel ul ul a,
			footer #lang_sel_click ul ul a,
			footer #lang_sel ul ul a:visited,
			footer #lang_sel_click ul ul a:visited,
			footer #lang_sel_list.lang_sel_list_horizontal a,
			footer #lang_sel_list.lang_sel_list_vertical a,
			#lang_sel_footer a,
			.footer_bottom ul li a {
			color:#ffffff;
			}
		
		
		
		

		

		
		

							.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_text .post_text_inner{
			padding-left:0;
			padding-right:0;
			background-color:transparent;
			}
										
										
								
								
										
										
								
								
		
					.blog_holder.masonry:not(.blog_masonry_date_in_image) article .post_text .post_text_inner{
			border-style:solid;
			border-width:1px;
			border-color:#eeeeee;
			border-top-width:0px;
			}
			.blog_holder.masonry:not(.blog_masonry_date_in_image) article.format-quote .post_text .post_text_inner,
			.blog_holder.masonry:not(.blog_masonry_date_in_image) article.format-link .post_text .post_text_inner,
			.blog_holder.masonry:not(.blog_masonry_date_in_image) article.format-audio .post_text .post_text_inner{
			border-top-width:1px;
			}
			.blog_holder.masonry:not(.blog_masonry_date_in_image) article.format-audio .post_text .post_text_inner{
			border-left-width:0px;
			border-right-width:0px;
			border-bottom-width:0px;
			}
			.blog_holder.masonry:not(.blog_masonry_date_in_image) article.format-audio{
			border-style:solid;
			border-width:1px;
			border-color:#eeeeee;
			}
				
			.blog_holder.masonry:not(.blog_masonry_date_in_image) article .post_text .post_text_inner{
			border-radius: 0 0 1px 1px;
			-moz-border-radius: 0 0 1px 1px;
			-webkit-border-radius: 0 0 1px 1px;
			}
			.blog_holder.masonry:not(.blog_masonry_date_in_image) article.format-audio,
			.blog_holder.masonry:not(.blog_masonry_date_in_image) article.format-quote .post_text .post_text_inner,
			.blog_holder.masonry:not(.blog_masonry_date_in_image) article.format-link .post_text .post_text_inner{
			border-radius: 1px;
			-moz-border-radius: 1px;
			-webkit-border-radius: 1px;
			}
							.blog_holder.masonry:not(.blog_masonry_date_in_image) article .mejs-container,
			.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) article .mejs-container,
			.blog_holder.masonry:not(.blog_masonry_date_in_image) article .post_text .post_text_inner,
			.blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) article .post_text .post_text_inner
			{
			background-color: #f8f8f8;
			}
										
								
								
								
				
						
						
		/*Blog Masonry Gallery - end */

								
						
						
								
												
								

		
						
				
		

		
				

										
		

												
				
				
		
								
								
								
		
																																																				
				
		
		.vertical_menu_float .menu-item .second{
		left: calc(100% + 30px); /*because of the padding*/
		}

		.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
		left: calc(100% + 40px);
		}


		
		
		
		


							.vertical_menu_area{
			text-align:left;
			}
			
		
		
		
		
		

		
		
		
		
		
			nav.popup_menu ul li a,
			nav.popup_menu ul li h6{
										font-family: 'Poppins', sans-serif;
															 font-weight: 300; 									}
		
		
					nav.popup_menu ul li a:hover,
			nav.popup_menu ul li h6:hover{
			  color: #ffffff;			 background-color: #002d47; 			}

		
		
		
								.popup_menu_holder{
			background-color: rgba(0,0,0,0.95);
			}

		
		
		
																														
			
			
			
			
			
			
			
			
			
			
			
			
																																																																													
		
		
				
		
		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
				
		
		
		
		
		
		
		
		


		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		

		
		
		
		
		
		
		
		
		

		
		
		
		
		

		
		

		
		
		
								
		
		
				
				
				
				
										

					.qbutton,
			.qbutton.medium,
			#submit_comment,
			.load_more a,
			.blog_load_more_button a,
			.post-password-form input[type='submit'],
			input.wpcf7-form-control.wpcf7-submit,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]),
			.woocommerce table.cart td.actions input[type="submit"],
			.woocommerce input#place_order,
			.woocommerce-page input[type="submit"],
			.woocommerce .button
			{
				color: #ffffff; 			
				border-color: #000000; 
																			background-color: #000000; 				border-radius: 100px; 				-moz-border-radius: 100px; 				-webkit-border-radius: 100px; 															}

			.qode-qbutton-main-color {
																											}

		
					.qbutton:hover,
			.qbutton.medium:hover,
			#submit_comment:hover,
			.load_more a:hover,
			.blog_load_more_button a:hover,
			.post-password-form input[type='submit']:hover,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
			.woocommerce table.cart td.actions input[type="submit"]:hover,
			.woocommerce input#place_order:hover,
			.woocommerce-page input[type="submit"]:hover,
			.woocommerce .button:hover
			{
			
			 border-color: #002d47			}
		
					.qbutton:hover,
			#submit_comment:hover,
			.load_more a:hover,
			.blog_load_more_button a:hover,
			.post-password-form input[type='submit']:hover,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
			.woocommerce table.cart td.actions input[type="submit"]:hover,
			.woocommerce input#place_order:hover,
			.woocommerce-page input[type="submit"]:hover,
			.woocommerce .button:hover
			{
			 background-color: #002d47; 			}
							.qbutton.small{

				font-size: 11px; 																								
			}
									.qbutton.big_large,
			.qbutton.big_large_full_width {

							line-height: 71px; 				height: 71px; 																		
			}
							.qbutton.white{

				border-color: #ffffff; 				color: #333333; 				background-color: #ffffff; 			}
							.qbutton.white:hover,
			.portfolio_slides .hover_feature_holder_inner .qbutton:hover {

				border-color: #002d47; 				color: #ffffff; 				background-color: #002d47; 			}
						

				    .q_counter_holder span.counter{
							font-weight: 700; 											    }
						    .q_counter_holder p.counter_text{
							font-weight: 700; 															 font-family: '-1'; 		    }
				
				    span.highlight {
		    background-color: #002d47;
		    }
		

		
				    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		

	
						
				    .q_percentage{
				font-size: 36px; 				font-weight: 700; 		    }
		
				    .q_progress_bar .progress_number{
				font-size: 20px; 				font-weight: 700; 		    }
		

				
.qode-accordion-holder .qode-title-holder { text-transform: none;font-style: normal;}

.qode-btn { text-transform: none;font-style: normal;}



